Subject: Localization and excitation in g92

From: Wojtek <[email-masked]>
Date: Mon, 19 Feb 96 13:24:14 -0500

-- [ From: Wojtek * EMC.Ver #2.5.02 ] --

Dear Neters !

I'd like to ask about a set of commands to realize following quantum-
chemical calculations in Gaussian 92 :
1) to find a Hartree-Fock wave function for a molecule,
2) to localize a canonical orbitals ,
3) to replace one localized occupied orbital with one localized      
virtual orbital and to calculate mean energy with such
   excited determinant.
I have been obtained following results so far, using molecule of water as an
example:
1)input:
$RunGauss
%Chk=water
%mem=3000000
#p hf/6-31g  pop=full scf=direct scfcon=6 test

title

0 1
O1
h2 1  0.9572
h3 1  0.9572 h2 104.524
*******************
output: scf calculations,  Molecular Orbital Coefficients  for delocalized
orbitals.

2)input:
$RunGauss
%Chk=water
%mem=3000000
#p hf/6-31g  guess=(read,local,only) pop=full scf=direct scfcon=6 test

title

0 1
O1
h2 1  0.9572
h3 1  0.9572 h2 104.524
**************************
output: again delocalized orbitals (inspite of local command).

3)input:
$RunGauss
%Chk=water
%mem=3000000
#p hf/6-31g  guess=(read,alter) pop=full scf=direct scfcon=6 test

 title

0 1
O1
h2 1  0.9572
h3 1  0.9572 h2 104.524

2,6
*********************************
output:
no output,bsh: 15588 Memory fault: A memory image file is created as "core".

4)input:
$RunGauss
%Chk=water
%mem=3000000
#p hf/6-31g  guess=only pop=full scf=direct scfcon=6 test

 title

0 1
O1
h2 1  0.9572
h3 1  0.9572 h2 104.524
*******************************
output: localized orbitals-why?

5)How to properly calculate H(i,i), where i-determinant with one excitation
on localized orbital ?  
I would be very obliged for right sugestion

--

                                                        Wojtek Nowaczek
                                                 [email-masked]